Subject: Re: [PATCH 8/8] dpaa2-switch: cleanup the egress flood of an unused FDB

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Dec 2023 20:04:55 -0800

On Mon,  4 Dec 2023 18:35:28 +0200 Ioana Ciornei wrote:
> In case a switch interface is joining a bridge, its FDB might change. In
> case this happens, we have to recreate the egress flood setup of the FDB
> that we just left. For this to happen, keep track of the old FDB and
> just call dpaa2_switch_fdb_set_egress_flood() on it.

Is this not a fix? FWIW the commit message is a bit hard to parse,
rephrasing would help..